Bug 185384 - (FC5_NVIDIA) can't load Closed nvidia kernel module
can't load Closed nvidia kernel module
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
: 185814 186146 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2006-03-14 00:43 EST by sangu
Modified: 2015-01-04 17:25 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-29 15:58:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
kernel-2.6.15-1.2051_FC5smp dmesg (19.39 KB, text/plain)
2006-03-14 00:43 EST, sangu
no flags Details

  None (edit)
Description sangu 2006-03-14 00:43:07 EST
Description of problem:
in dmesg
nvidia: Unknown symbol print_tainted

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
nvidia closed driver version : 1.0.8178
Comment 1 sangu 2006-03-14 00:43:07 EST
Created attachment 126086 [details]
kernel-2.6.15-1.2051_FC5smp dmesg
Comment 2 David W. Legg 2006-03-17 09:40:49 EST
I get the same with the x86_64 kernel.
Suggest changing arch to All (from i686).

This probably affects all NVIDIA graphics card users, doesn't it?
Comment 3 Lonni J Friedman 2006-03-17 11:09:20 EST
This is a kernel bug:
Comment 4 Dave Jones 2006-03-17 13:54:32 EST
Will be fixed in the first errata kernel for FC5, which should be available
shortly after release.
Comment 5 Dave Jones 2006-03-19 19:28:32 EST
*** Bug 185814 has been marked as a duplicate of this bug. ***
Comment 6 sangu 2006-03-22 05:08:26 EST
sorry, don't see version FC5.

Comment 7 Warren Togami 2006-03-22 08:46:25 EST
*** Bug 186146 has been marked as a duplicate of this bug. ***
Comment 8 Warren Togami 2006-03-22 08:47:15 EST
Everyone, please try the latest test kernel from here in order to use Closed
proprietary nvidia modules. 

Note You need to log in before you can comment on or make changes to this bug.